Redmine - Feature #6639

custom fields missing in time reports
2010-10-12 13:33 - Albert Rosenfield

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Custom fields Estimated time:

Target version:

Resolution: Duplicate

2010-10-12

0%
0.00 hour

Description

I've added some custom fields to time registration that we found useful:

— Location (List: [On-site, Remote, Hands-off])

— Hours (out of the total) spent on driving to/from location

- Hours (out of the total) spent outside office hours

Plus a couple others which are less relevant to this issue.

The problem is that | would like to generate reports that also include these fields, but the reporting page seems to only include built-in

fields :-(.

I'd like to request that custom fields be added to the relevant drop-down boxes in the reporting facility.

I am willing to put hours into this myself, given that you guys can find someone to provide me with a bit of guidance.

Related issues:
Is duplicate of Redmine - Feature #6258: Including custom fields "Spent Time"...

New 2010-08-31

History

#1 - 2011-03-23 11:56 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2012-04-28 18:31 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate
